LinuxQuestions.org
Visit Jeremy's Blog.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 09-10-2003, 09:45 AM   #1
calissal
LQ Newbie
 
Registered: Aug 2003
Posts: 8

Rep: Reputation: 0
Question Apache1.3.28 On Rh9!


Ok,

so this is my situation... i have a redhat 9 box that had apache2 and mod_perl2 on it... well, i need apache to run a program called netreg.. i work at a university and we need this to keep an eye on dorm kids... anyway, the directions i got for netreg are for use w/apache1, so i tried to get it to work in apache2 but no go... so removed apache2 from my box and mod_perl2 as well... i then installed apache1.3.28 and mod_perl1 together and everything seemed to go off w/out a hitch... but now i can't start the apahectl service.. i got to /usr/local/apache/bin (which is were the command is located) and i am told the command is not found... but when i do ls i can clearly see it and i am 100% sure i am typing it correctly... any ideas are well appreciated!!!

thanks so much
 
Old 09-10-2003, 09:57 AM   #2
calissal
LQ Newbie
 
Registered: Aug 2003
Posts: 8

Original Poster
Rep: Reputation: 0
Talking OK I GOT IT!!!

seems i had to start ./apachectl start

thanks
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
apache1.3.33 and mod_ssl2.8.24-1.3.33 LAdProg2005 Linux - Software 3 10-11-2006 05:04 AM
Apache1.3 and php5 squeaks_27 Linux - Networking 4 06-17-2005 09:36 PM
apache1. or apache2 merlin23 Linux - Networking 1 12-01-2004 11:58 AM
Why use Apache1.3 - What can't Apache2 do? davee Linux - Software 2 11-12-2003 11:42 AM
Slackware8: upgrade Apache1 to Apache2 m3kgt Linux - Software 3 10-27-2003 03:33 PM


All times are GMT -5. The time now is 11:09 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration